<!DOCTYPE html>
<html>
<head>
  <title>About</title>
  <link rel="stylesheet" type="text/css" href="./style.css">
  <style>
	@import url('https://fonts.googleapis.com/css2?family=Pacifico&display=swap');
	
    p {
	font-family: 'Pacifico', cursive;
	}
	
	h1{
		font-family: 'Pacifico', cursive;
	}

	</style>
</head>
<body>
  <nav class="zone blue sticky">
      <ul class="main-nav">
	      <li><a href="index.html">Home</a></li>
  </ul>
  </nav>
  
  <div class="zone blue grid-wrapper">

	<hr>
	<h1><h1>
	<h1>What is Lorem Ipsum?</h1>
<p>Contrary to popular belief, Lorem Ipsum is not simply random text. 
It has roots in a piece of classical Latin literature from 45 BC, making it over 2000 years old. 
Richard McClintock, a Latin professor at Hampden-Sydney College in Virginia, looked up one of the 
more obscure Latin words, consectetur, from a Lorem Ipsum passage, and going through the cites of 
the word in classical literature, discovered the undoubtable source. Lorem Ipsum comes from sections 
1.10.32 and 1.10.33 of "de Finibus Bonorum et Malorum" (The Extremes of Good and Evil) by Cicero, written in 45 BC. 
This book is a treatise on the theory of ethics, very popular during the Renaissance. 
The first line of Lorem Ipsum, "Lorem ipsum dolor sit amet..", comes from a line in section 1.10.32.</p>

  </div>
  <footer class="zone yellow">yet to do</footer>
</div>
</body>
</html>